archive: https://github.com/notofonts/devanagari/releases/download/NotoSansDevanagari-v2.003/NotoSansDevanagari-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansDevanagari/googlefonts/variable-ttf/NotoSansDevanagari[wdth,wght].ttf: NotoSansDevanagari[wdth,wght].ttf
